# $EPIC: fsize,v 1.3 2003/07/05 06:34:00 jnelson Exp $
Synopsis:
   $fsize(<file>)
   $fsize("" <file>)

Technical:
   * In the first case, <file> is a single extended word (you may surround
     it with double quotes if it contains spaces).  Any further arguments
     are ignored.
   * In the second case, the first argument is an empty string, and the rest
     of the arguments are taken as a filename literally.  Do not backslash
     or double quote anything in <file>.
   * Tile-expansion is supported in both forms.
   * If <file> exists, the file's size is returned.  If <file> is a symbolic
     link, the size of the file <file> points to is returned.
   * If <file> does not exist, or it is a symbolic link and the file it links
     to does not exist, -1 is returned.

Practical:
   This function returns the size of <file>.  This can be useful for seeing
   if a file exists, but has a zero length.

Returns:
     -1   file does not exists, or no read access
   > -1   size of file

History:
   This function first appeared in EPIC3pre7.

See Also:
   fexist(6)

